/* Localized versions of Info.plist keys */

CFBundleName = "Mac HelpMate";
CFBundleShortVersionString = "Mac HelpMate version 3.2";
CFBundleGetInfoString = "Mac HelpMate version 3.2, Copyright 2011 MOST Training & Consulting.";
NSHumanReadableCopyright ="© 2011 MOST Training & Consulting • http://www.macworkshops.com/machelpmate";
